#main_box #form_box form table tr th{
	width: 180px;
}
#tel {
	margin-bottom: 50px;
}
#mail_text  {
	font-size: 20px;
	line-height: 30px;
	padding-left: 60px;
	display: block;
}
#mail_text b {
	font-size: 13px;
	font-weight: normal;
	line-height: 21px;
	display: block;
	margin: 0px 0px 50px 60px;
}


form table tr td {
	width: 400px;
}
#form_box p {
	font-size: 16px;
	line-height: 26px;
}
